APIs / Google Finance / Markets

Google Finance: Markets

Markets from Google Finance as JSON. 1 credit per successful call.

GET /v1/google-finance/markets

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
hlstringOptionalUp to 10 characters
glstringOptionalUp to 10 characters
trendstringOptionalindexes, most-active, gainers, losers, climate-leaders, cryptocurrencies, currencies
index_marketstringOptionalamericas, europe-middle-east-africa, asia-pacific

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/google-finance/markets?hl=en" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.